Debian Bug report logs - #693145
ITP: jenkins-job-builder -- Configure Jenkins using YAML files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul Belanger <paul.belanger@polybeacon.com>

Date: Tue, 13 Nov 2012 15:57:01 UTC

Owned by: Paul Belanger <paul.belanger@polybeacon.com>

Severity: wishlist

Fixed in version jenkins-job-builder/0.3.0-1

Done: Ghe Rivero <ghe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#693145; Package wnpp. (Tue, 13 Nov 2012 15:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Belanger <paul.belanger@polybeacon.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 13 Nov 2012 15:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Belanger <paul.belanger@polybeacon.com>
To: submit@bugs.debian.org
Subject: ITP: jenkins-job-builder -- Configure Jenkins using YAML files
Date: Tue, 13 Nov 2012 10:54:06 -0500
Package: wnpp
Owner: Paul Belanger <paul.belanger@polybeacon.com>
Severity: wishlist

* Package name    : jenkins-job-builder
  Version         : 1.0.0
  Upstream Author : OpenStack Project Infrastructure Team
                    <openstack-infra@lists.openstack.org>
* URL             : https://github.com/openstack-ci/jenkins-job-builder
* License         : Apache License, Version 2.0
  Programming Lang: Python
  Description     : Configure Jenkins using YAML files

Jenkins Job Builder takes simple descriptions of Jenkins jobs in YAML
format, and uses them to configure Jenkins. You can keep your job descriptions
in human readable text format in a version control system to make
changes and auditing easier. It also has a flexible template system, so creating
many similarly configured jobs is easy

-- 
Paul Belanger | PolyBeacon, Inc.
Jabber: paul.belanger@polybeacon.com | IRC: pabelanger (Freenode)
Github: https://github.com/pabelanger | Twitter: https://twitter.com/pabelanger



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 22 Nov 2012 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Ghe Rivero <ghe@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 16:03:17 GMT) Full text and rfc822 format available.

Notification sent to Paul Belanger <paul.belanger@polybeacon.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 16:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 693145-close@bugs.debian.org (full text, mbox):

From: Ghe Rivero <ghe@debian.org>
To: 693145-close@bugs.debian.org
Subject: Bug#693145: fixed in jenkins-job-builder 0.3.0-1
Date: Sun, 09 Dec 2012 16:00:12 +0000
Source: jenkins-job-builder
Source-Version: 0.3.0-1

We believe that the bug you reported is fixed in the latest version of
jenkins-job-builder, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693145@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ghe Rivero <ghe@debian.org> (supplier of updated jenkins-job-builder package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 20 Nov 2012 16:07:22 -0500
Source: jenkins-job-builder
Binary: jenkins-job-builder
Architecture: source all
Version: 0.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Paul Belanger <paul.belanger@polybeacon.com>
Changed-By: Ghe Rivero <ghe@debian.org>
Description: 
 jenkins-job-builder - Configure Jenkins using YAML files
Closes: 693145
Changes: 
 jenkins-job-builder (0.3.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #693145)
Checksums-Sha1: 
 4b2f5eeb2e25e47477968773c66ebe223ead2a26 1435 jenkins-job-builder_0.3.0-1.dsc
 50249985e89e1fc4c16128c247e39b12f8f8cfda 85856 jenkins-job-builder_0.3.0.orig.tar.gz
 c0682b3d020943e762f12e54bc77a26b3a2ac4ba 3009 jenkins-job-builder_0.3.0-1.debian.tar.gz
 35ee6fd13cb5dcc23682821467050c22bc848430 141022 jenkins-job-builder_0.3.0-1_all.deb
Checksums-Sha256: 
 00274fb87ea7c3a29aa929cb764e99b35376e3ac8bcb9246654ca51c56b42a45 1435 jenkins-job-builder_0.3.0-1.dsc
 82d190e218c619f590f5e57d94f5d378f7ec3c47737b646ae75186a1d5f0993e 85856 jenkins-job-builder_0.3.0.orig.tar.gz
 04a760640347d699374b7529097f3f736b75a105b9cced446a5e95b49ff4d05c 3009 jenkins-job-builder_0.3.0-1.debian.tar.gz
 0c86253cb5cb04d9e40dabc46d15d7d8e71367cd95f91fc4f4fa60bff1c0d340 141022 jenkins-job-builder_0.3.0-1_all.deb
Files: 
 4ea6d56a278bcd0368c21c16b7ed84b2 1435 python optional jenkins-job-builder_0.3.0-1.dsc
 836d3c3279f906a634fe4c7956fa3a48 85856 python optional jenkins-job-builder_0.3.0.orig.tar.gz
 c88504108dd3f81a415b9f7b648dd523 3009 python optional jenkins-job-builder_0.3.0-1.debian.tar.gz
 3c8b4c62316b826969395c8f91be195a 141022 python optional jenkins-job-builder_0.3.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlCuH+EACgkQZttaNibwIPefBgCeK33ScWitMM1FA93UFbIhlNav
LJcAoIpPmjq64LCKYUUbzj++ZW34aQAH
=6rUq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:28:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:43:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.